.TH "orte_iof_svc_component_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte_iof_svc_component_t \- IOF svc Component.  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <iof_svc.h>\fP
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "orte_iof_base_component_t \fBsuper\fP"
.br
.ti -1c
.RI "int \fBsvc_debug\fP"
.br
.ti -1c
.RI "\fBopal_list_t\fP \fBsvc_published\fP"
.br
.ti -1c
.RI "\fBopal_list_t\fP \fBsvc_subscribed\fP"
.br
.ti -1c
.RI "\fBopal_mutex_t\fP \fBsvc_lock\fP"
.br
.ti -1c
.RI "iovec \fBsvc_iov\fP [1]"
.br
.in -1c
.SH "Detailed Description"
.PP 
IOF svc Component. 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
